<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

class Parser_evideo_yt
{
    public function parse($youtube_share_link, $i_id = null)
    {
        get_instance()->load->helper('inlineeditor/inline');
        return evideo_yt($youtube_share_link, $i_id);
    }
}
